<ART ID="1150001" PID="2601" JID="147" BPAGE="1" EPAGE="12" PII="S0217984911027479" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE EXCITATION DISCHARGE RHYTHM OF SMALL-WORLD BIOLOGICAL NEURAL NETWORKS WITH LATERAL INHIBITION MECHANISM</MTI>
<RTI>The Excitation Discharge Rhythm of SW Biological Neural Networks</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RENHUAN</FNM>
<SNM>YANG</SNM>
<EAD>yangli357616338@126.com</EAD>
<X-REF REFID="S0217984911027479AF001"></X-REF>
<X-REF REFID="S0217984911027479AF002"></X-REF>
</AUT>
<AUT>
<FNM>AIGUO</FNM>
<SNM>SONG</SNM>
<EAD>a.g.song@seu.edu.cn</EAD>
<X-REF REFID="S0217984911027479FN001"></X-REF>
<X-REF REFID="S0217984911027479AF001"></X-REF>
</AUT>
<FTN ID="S0217984911027479FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>BAOGUO</FNM>
<SNM>XU</SNM>
<EAD>xuguobao1981@163.com</EAD>
<X-REF REFID="S0217984911027479AF001"></X-REF>
</AUT>
<AFF ID="S0217984911027479AF001">Department of Instrument Science and Engineering, Southeast University, Nanjing 210096, <CNY>China</CNY></AFF>
<AFF ID="S0217984911027479AF002">Department of Biomedical Engineering, University of Minnesota, MN 55455, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 May 2011</RE>
<RV>15 August 2011</RV>
</HIST>
<ABST>
<P>Research is conducted on the discharge rhythm properties of an artificial biological neural network with lateral inhibition mechanism, which is modeled by Hodgkin&#x2013;Huxley (HH) equations and coupled by small-world (SW) network. The results show that the excitation frequency increases almost linearly along with increasing stimulation intensity, conversely, the average excitation intensity decreases near linearly with the increase of stimulation intensity, when the current stimulation intensity exceeds threshold value. In addition, the influence of coupling strength on excitation properties is noticeable under relatively weak stimulation. The stronger is the coupling strength, the lower is the excitation frequency, whereas the stronger is the coupling strength the greater is the excitation intensity. However, the influence of coupling strength on excitation properties is unnoticeable under relatively strong stimulation. For comparison, discharge rhythm properties of the neural networks under random connection and full connection are also investigated.</P>
</ABST>
<KWDG>
<KWD>Biological neural networks</KWD>
<KWD>lateral inhibition</KWD>
<KWD>discharge properties of neurons</KWD>
<KWD>Hodgkin&#x2013;Huxley equations</KWD>
</KWDG>
</FRONT>
</ART>

