<ART ID="1130001" PID="2601" JID="147" BPAGE="1" EPAGE="33" PII="S0217984911300018" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DIRECTED ELECTROCHEMICAL NANOWIRE ASSEMBLY:</MTI>
<RTI>Directed Electrochemical Nanowire Assembly</RTI>
<STI>PRECISE NANOSTRUCTURE ASSEMBLY VIA DENDRITIC SOLIDIFICATION</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BRET N.</FNM>
<SNM>FLANDERS</SNM>
<EAD>bret.flanders@phys.ksu.edu</EAD>
<X-REF REFID="S0217984911300018AF001"></X-REF>
</AUT>
<AFF ID="S0217984911300018AF001">Department of Physics, Kansas State University, Manhattan, Kansas 66506, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 September 2011</RE>
<RV>18 November 2011</RV>
</HIST>
<ABST>
<P>The electrode-nanowire-target architecture, where the target is a second electrode or, say, a biological cell, is critical to fundamental experiments and high performance devices in low dimensional charge transport and nanomaterials based bio-instrumentation. The relatively new technique of <IT>directed electrochemical nanowire assembly</IT>, which is based on the diffusion limited process of dendritic solidification, permits the <IT>single step</IT> fabrication of electrode-nanowire-target assemblies. Hence, this technique is reviewed here in order to assess its current state and to elucidate aspects where further study of the underlying solidification process would be likely to expand its capabilities and applications.</P>
</ABST>
<KWDG>
<KWD>Electrode-nanowire-target architecture</KWD>
<KWD>dendritic solidification</KWD>
<KWD>directed assembly</KWD>
<KWD>polymeric nanowires</KWD>
<KWD>cellular-force sensor</KWD>
</KWDG>
</FRONT>
</ART>

