<ART ID="1150011" PID="2601" JID="147" BPAGE="1" EPAGE="12" PII="S0217984911500114" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DIFFUSION IN ONE-DIMENSIONAL DISORDERED LATTICE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>P. K.</FNM>
<SNM>HUNG</SNM>
<EAD>pkhung@fpt.vn</EAD>
<X-REF REFID="S0217984911500114AF001"></X-REF>
</AUT>
<AUT>
<FNM>T. V.</FNM>
<SNM>MUNG</SNM>
<X-REF REFID="S0217984911500114AF001"></X-REF>
</AUT>
<AUT>
<FNM>N. V.</FNM>
<SNM>HONG</SNM>
<X-REF REFID="S0217984911500114AF001"></X-REF>
</AUT>
<AFF ID="S0217984911500114AF001">Department of Computational Physics, Hanoi University of Technology, Dai Co Viet, Hanoi, <CNY>Vietnam</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2011</RE>
<RV>16 October 2011</RV>
</HIST>
<ABST>
<P>The diffusion in one-dimensional (1D) lattices with different types of energetic disorders has been investigated using both analytical method and Monte Carlo (MC) simulation. In single-particle case of two-level and uniform distributions the calculation shows a good agreement between analytical and simulation results for certain diffusion quantities. The expression for temperature dependence of diffusion coefficient <F>D<INF>S</INF></F> is not Arrhenius one, but it tends to have Arrhenius type in the regime of low temperature. For many-particle case the simulation revealed two specific effects: first effect concerning the correlation factor <F>F<INF>M</INF></F> decreases the diffusion coefficient <F>D<INF>M</INF></F> as the coverage increases, second one relating to the mean time between two consecutive hops <F>&#x03C4;<INF><RM>jump</RM> M</INF></F> conversely increase <F>D<INF>M</INF></F>. For all 1D lattices the diffusion coefficient decreases with the coverage due to that first effect is stronger than second one. Furthermore, we have demonstrated that the ratio <F>D<INF>M</INF>/D<INF>S</INF></F> weakly depends on temperature, although <F>F<INF>M</INF>/F<INF>S</INF></F> and <F>&#x03C4;<INF><RM>jump</RM> M</INF>/&#x03C4;<INF><RM>jump</RM> S</INF></F> strongly vary in the considered temperature interval.</P>
</ABST>
<KWDG>
<KWD>Diffusion</KWD>
<KWD>correlation effect</KWD>
<KWD>disordered lattice</KWD>
<KWD>one-dimension</KWD>
<KWD>simulation</KWD>
</KWDG>
</FRONT>
</ART>

